/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@import url("css/ico.css");
/* fonts */
@font-face {
  font-family: 'ralewaybold';
  src: url('fonts/raleway-bold-webfont.woff2') format('woff2'), url('fonts/raleway-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* algemeen */
/* animations */
@keyframes fadeIn {
  99% {
    visibility: hidden;
  }
  100% {
    visibility: visible;
  }
}
.btn {
  border-radius: 0px;
}
/* nav */
.menu-item-button a .menu-btn-cell .menu-item {
  background-color: #fbc121;
  border-color: #fbc121;
  color: #000000;
}
.menu-item-button a:hover .menu-btn-cell .menu-item {
  background-color: #ffffff;
  color: #000000;
  border-color: #000000;
}
.nav ul li a {
  font-weight: 100;
}
.nav .drop-menu li a {
  font-weight: 400;
}
#main-logo .navbar-brand img {
  height: 85px;
  position: relative;
  top: -20px;
}
/* footer */
.dasfooter p {
  font-weight: bold;
}
.dasfooter a {
  font-weight: bold;
}
/* language chooser */
.home .menu-wrapper {
  display: none;
}
.home .talenkeuzeblock h1 {
  font-size: 18px;
  text-transform: uppercase;
  text-shadow: 0px 5px 13.5px rgba(0, 0, 0, 0.5);
}
.home .talenkeuzeblock .languagechooserurls {
  animation: 0.2s fadeIn;
  animation-fill-mode: forwards;
  animation-delay: 1.5s;
  visibility: hidden;
}
.home .talenkeuzeblock .languagechooserurls a {
  padding: 10px;
  text-transform: uppercase;
  margin-right: 10px;
  margin-bottom: 10px;
  text-shadow: 0px 5px 13.5px rgba(0, 0, 0, 0.5);
}
.home .talenkeuzeblock .languagechooserurls a:hover {
  background-color: #fbc121;
  color: #ffffff;
}
/* homepage */
.homefold .heading-text h1,
.homefold .heading-text p {
  font-size: 29px;
  font-weight: 700;
  color: #fefefe;
  text-shadow: 0px 5px 13.5px rgba(0, 0, 0, 0.5);
}
.homefold .tickethomefoldbtn {
  border-radius: 10px;
  padding: 20px 46px 20px 46px !important;
  background-color: #fbc121 !important;
  color: #000000 !important;
  text-transform: uppercase;
  font-size: 16px;
  display: inline-block;
  margin-bottom: -2.5px;
}
.homefold .tickethomefoldbtn:hover {
  padding: 25px 51px 25px 51px !important;
  position: relative;
  top: -5px;
  margin-top: -2.5px;
}
.weareelftopia h2 {
  font-weight: bold;
}
.weareelftopia p {
  color: #textblack;
  font-weight: bold;
}
.weareelftopia .socialshome a img {
  width: 50px;
}
/* fix: guests higher on elftopia */
.main-container .row-container .double-top-padding {
  padding-top: 5px !important;
}
.buttonsonguest {
  position: relative;
  top: -90px;
  z-index: 100;
}
.buttonsonguest a {
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 10px 15px;
  margin: 0 15px;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 20px;
}
.buttonsonguest a:hover {
  border: 1px solid #fbc121;
}
.theelftopiaprogram .homeprogrambuttons a {
  border: 1px solid #000000;
  padding: 10px 15px;
  margin: 0 15px;
  font-size: 15px;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 20px;
}
.theelftopiaprogram .homeprogrambuttons a:hover {
  border: 1px solid #fbc121;
}
.theelftopiaprogram h2 {
  font-weight: bold;
}
.buyticketsblockhome h2 {
  font-weight: bold;
}
.buyticketsblockhome .heading-text {
  margin-top: 0px !important;
}
.whenwherehome h2 {
  font-weight: bold;
}
.whenwherecastlehome .head1 h2 {
  font-size: 70px;
  font-weight: 800;
  text-shadow: 0px 24px 55px #000000;
}
.whenwherecastlehome .head1 h2 .daynumbers {
  font-size: 100px;
}
.whenwherecastlehome .head1 p {
  font-weight: 700;
  text-shadow: 0px 24px 55px #000000;
  font-size: 25px;
}
.whenwherecastlehome .text1 p {
  font-size: 40px;
  font-weight: 700;
  text-shadow: 0px 24px 55px #000000;
}
.socialshomebelow a img {
  width: 70px;
}
/* activities page */
.activitiespagefold h1 {
  text-shadow: 0px 4px 13.5px rgba(0, 0, 0, 0.5);
}
.activitiespagefold h1 span {
  font-size: 50px;
}
.activitiespagepostblock .tmb {
  padding-right: 7px;
}
.activitiespagepostblock .tmb .t-inside {
  margin-top: 7px !important;
}
.activitiespagepostblock .t-entry-visual a {
  margin: 7px;
}
.activitiespagepostblock .t-entry-text .single-block-padding {
  padding: 15px 20px 36px 20px;
}
.activitiespagepostblock .t-entry h3 {
  font-size: 30px;
  font-weight: bold;
}
.activitiespagepostblock .t-entry .t-entry-meta {
  font-size: 15px;
  font-weight: bold;
}
/* program page */
.programpagepost .t-entry-title {
  text-shadow: 0px 4px 13.5px rgba(0, 0, 0, 0.5);
  font-size: 50px;
}
/* guests page*/
.floatright {
  float: right;
}
/* contact page */
.sociallinkscontactblock .icon-box {
  margin-top: 0px !important;
}
.sociallinkscontactblock .icon-box-content {
  padding-left: 10px;
  padding-top: 4px;
}
#addtonewsletterform #addtonewsbtn {
  margin-top: 0px;
}
/* contact form */
.aftersuccescontactform {
  display: none;
}
input[type="button"] {
  background-color: #303133 !important;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
input[type="button"]:hover {
  background-color: #616368 !important;
}
#errormessagecontacttext {
  color: red;
}
#contactform {
  margin-top: 20px;
}
#contactform input[type="text"] {
  margin-top: 0px !important;
  width: 100%;
}
#contactform textarea {
  margin-top: 0px !important;
  width: 100%;
  height: 300px;
}
#contactform #nieuwsbriefblok {
  margin-top: 15px;
  /*Adding custom checkbox icons*/
  /*hiding the original checkboxes*/
  /*when the user checks the checkbox the checked icon will animate in*/
}
#contactform #nieuwsbriefblok label:before,
#contactform #nieuwsbriefblok label:after {
  /*absolutely positioned*/
  font-size: 21px;
  position: absolute;
  top: -2px;
  left: 0;
}
#contactform #nieuwsbriefblok label {
  position: relative;
  padding-left: 30px !important;
  cursor: pointer;
  font-size: 18px;
}
#contactform #nieuwsbriefblok label:before {
  font-family: 'IcoMoon';
  font-weight: normal;
  font-style: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  content: "\e900";
  /*unchecked*/
  color: #000000 !important;
  position: relative;
  margin-right: 10px;
  top: 3px;
}
#contactform #nieuwsbriefblok label:after {
  font-family: 'IcoMoon';
  /* to use content: add this font */
  font-weight: normal;
  font-style: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  content: "\e901";
  /*checked*/
  max-width: 0;
  overflow: hidden;
  opacity: 0.5;
  transition: all 0.35s;
  top: -16px;
  left: 33px;
  font-size: 27px;
  font-weight: bold;
  margin-right: 10px;
}
#contactform #nieuwsbriefblok input[type="checkbox"] {
  display: none;
}
#contactform #nieuwsbriefblok input[type="checkbox"]:checked + label:after {
  max-width: 25px;
  /*an arbitratry number more than the icon's width*/
  opacity: 1;
  /*for fade in effect*/
}
#contactform #nieuwsbriefblok input + label:before,
#contactform #nieuwsbriefblok input + label:after {
  color: #fbc121;
}
#contactform #nieuwsbriefblok label {
  font-weight: 300;
}
/* faq page */
.faqmenu ul {
  list-style-type: none !important;
  padding: 0 !important;
}
/* ticket page */
.ticketshopurl {
  text-decoration: underline;
}
.ticketshopurl:hover {
  text-decoration: underline;
}
/* media queries */
